body {
background-image: url("/picture_library/IMG_0015.JPG");
background-size: cover;
background-position: right;
height: 100%;
width: 100%;
margin: 0;
font-size: 150%;
}

h1 {
text-align: center;
font-family: herculanum;
margin: 1em auto;
opacity: 1;
}
h1a {color: red;}
h1b {color: lightgreen;}
h1c {color: yellow;}
h1d {color: purple;}
h1e {color: #00FFFF;}
h1f {color: #00FF00;}

.menu li {
color: red;
text-align: center;
text-transform: capitalize;
font-size: 20px;
}